RubyGems Navigation menu

anycable 1.5.0

AnyCable is a polyglot replacement for ActionCable-compatible servers

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.5.0 - April 01, 2024 (9 KB)
  2. 1.5.0.rc.1 - March 13, 2024 (9 KB)
  3. 1.4.4 - March 13, 2024 (9 KB)
  4. 1.4.3 - October 16, 2023 (9 KB)
  5. 1.4.2 - September 06, 2023 (9 KB)
Show all versions (55 total)

Runtime Dependencies (2):

anycable-core = 1.5.0
grpc ~> 1.53

Owners:

Pushed by:

Authors:

  • palkan

SHA 256 checksum:

98e5794addfd946b55efd6de6d6f0e05ddfa6135cc43b60b1672b68b8384cc3d

Total downloads 3,278,741

For this version 41,279

License:

MIT

Required Ruby Version: >= 2.7.0

Links: